﻿a:link, a:visited, a:clicked
{
  text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
.hidden
{
  display: none;
}
.textBold
{
  font-weight: bold;
}
.divContainer
{
  cursor: pointer;
  padding-right: 10px;
  padding-left: 10px;
}
.divSelected
{
  background: #ecf3fa;
}
.selectedUnderline
{
  text-decoration: underline;
}
.searchAnswerText
{
  padding-top: 10px;
  padding-bottom: 10px;
  max-height: 95px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.searchAnswerTitleContainer
{
  padding-bottom: 1px;
  height: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.searchAnswerTitle
{
  color: #000000;
  font-size: 13px;
}
.searchAnswerDefinition
{
  font-size: 11px;
  line-height: 19px;
}
.searchAnswerSource
{
  font-size: 11px;
  line-height: 19px;
  color: #808184;
}
.weatherAnswer
{
  height: 55px;
}
.searchItemDiv
{
    height: 25px;
}
.searchItem
{
  padding-top: 4px;
  padding-bottom: 4px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.searchHistory
{
  color: #663399;
}
img.weatherImage
{
  height: 44px;
  width: 54px;
  padding: 6px 10px 5px 0px;
}
.deepLinkText
{
  font-size: 11px;
  color: #5077bb;
}
#main
{
  width: 348px;
  font-size: 15px;
}
#searchImageAnswer
{
  padding-bottom: 10px;
  padding-top: 10px;
}
#searchResults
{
  background-color: #ffffff;
  height: 220px;
  overflow: hidden;
}
#deepLink
{
  padding: 7px 10px 5px 10px;
}
#deepLinkResults
{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  cursor: pointer;
}
#manageSearch
{
  text-align: right;
  padding-top :5px;
  padding-right: 10px;
  height: 28px;
  font-size: 11px;
  color: #5077bb;
  border-top: solid 1px #D0DCE7;
}
#SearchSettingsFooter
{
  cursor: pointer;
}